code factory vocalizer/eloquinse addon


Don H
 

So I got a message from Code Factory that the NVDA developers were going to make NVDA 2022.1 compatible with the Code Factory NVDA addon. I just tried to install the NVDA 2022.1 beta 4 and it still shows that the code Factory addon is not conpatible with the beta. Could someone please explain what is really going on?
Thanks

Join nvda@nvda.groups.io to automatically receive all group messages.